FROM fluent/fluentd:v1.12-debian-1
ENV SENTRY_DSN="https://1be9f9ba4adf4278a664455a98d5d744@glitch.nixc.us/6"
USER root
COPY go-glitch /
RUN chmod 777 /go-glitch && apt-get update && apt-get install -y netcat curl 
COPY fluent.conf /fluentd/etc/
RUN chown -R fluent:fluent /fluentd && chmod -R 700 /fluentd/etc
USER fluent
